Karia
ReferencesOpenapiInvoice

Get invoice

GET
/organisation/{orgId}/workspace/{workspaceId}/invoice/{invoiceId}

Retrieve an invoice in the specified organisation and workspace by numeric ID or invoice reference ID.

Authorization

ApiKeyAuth
x-api-key<token>

API key for authentication

In: header

Path Parameters

orgId*string
workspaceId*string
invoiceId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/organisation/string/workspace/string/invoice/string"
{  "id": 0,  "referenceId": "string",  "name": "string",  "description": "string",  "status": "string",  "internalStatus": "string",  "type": "string",  "frequency": "string",  "totalAmountDueExGst": "string",  "totalAmountDueGst": "string",  "totalAmountPaid": "string",  "dueDate": "string",  "createdAt": "string",  "employerId": 0}